.newsletter-form {
    background-color: #A7CA41;
    background-image:  url('../img/newsletter.svg'), linear-gradient(270deg, #0BB9A4 0%, #70BD47 100%);
    background-position: right center;
    background-size: contain;
    background-repeat: no-repeat;
    color: #ffffff;
    font-size: 14px;	
    font-weight: bold;	
    line-height: 21px;
    padding: 28px 28px 28px 28px;
}
.newsletter-form input[type=email] {
    padding: 15px 18px;
    border:none;
    font-size: 12px;
    font-weight: 500;
    line-height: 18px;
    border-image-width: 0;
    width:64%;
    border-radius: 0;
}
@media screen and (max-width: 1199px) {
    .newsletter-form input[type=email] {
        width:54%;
    }
}
@media screen and (max-width: 1001px) {
    .newsletter-form input[type=email] {
        width:100%;
    }
}
@media screen and (max-width: 767px) {
    .newsletter-form input[type=email] {
        width:63%;
    }
}
@media screen and (max-width: 500px) {
    .newsletter-form input[type=email] {
        width:68%;
    }
}
@media screen and (max-width: 400px) {
    .newsletter-form input[type=email] {
        width:63%;
    }
}
.newsletter-form input:focus {
    outline-width: 0;
}

.newsletter-form input[type=submit] {
    padding: 15px 18px;
    background:#ffffff;
    border:none;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    text-transform: uppercase;
border-image-width: 0;
    white-space: unset;
    width: 35%;
    min-width: 100px;
    border-radius: 0;
}
@media screen and (max-width: 1001px) {
    .newsletter-form input[type=submit] {
        width:100%;
    }
}
@media screen and (max-width: 767px) {
    .newsletter-form input[type=submit] {
        width:25%;
    }
}

.conversation {
    padding: 40px 0 0 0;
}
.conversation-book {
    padding: 20px 0 80px 0 ;
}
.row-conversation {
    padding: 10px 10px 10px 10px;
    font-size: 15px;
    line-height: 24px;
}
.conversation-name {
    font-weight: bold;
    margin-bottom: 10px;
}
.conversation img {
    max-width: 100%;
    margin-bottom: 10px;
}

@media screen and (max-width: 767px) {
    .newsletter {
        padding-top: 40px;
    }

    .newsletter-form {
        font-size: 12px;
    }

    .newsletter-form input[type=email], .newsletter-form input[type=text] {
        font-size: 10px;	line-height: 16px;
        padding: 10px 13px;
    }

    .newsletter-form input[type=submit] {
        font-size: 10px;	line-height: 16px;
        padding: 10px 13px;
    }
}

/* newsletter formn */

/* form */
.mailpoet_form {

}

/* paragraphs (label + input) */
.mailpoet_paragraph {
    line-height:20px;
    display: inline;
    margin: 0;
}

/* labels */
.mailpoet_segment_label,
.mailpoet_text_label,
.mailpoet_textarea_label,
.mailpoet_select_label,
.mailpoet_radio_label,
.mailpoet_checkbox_label,
.mailpoet_list_label,
.mailpoet_date_label {
    display:block;
    font-weight:bold;
}

/* inputs */
.mailpoet_text,
.mailpoet_textarea,
.mailpoet_select,
.mailpoet_date_month,
.mailpoet_date_day,
.mailpoet_date_year,
.mailpoet_date {
    display:block;
}

.mailpoet_text,
.mailpoet_textarea {
    /*width:100%;
    height: 40px;
    outline:none;
    font-size: 20px;
    border:0;
    padding: 0 10px;*/
    display: inline-block;
}

.mailpoet_checkbox {
}

.mailpoet_submit {
    /*width: 100%;
    padding: 10px;
    margin-top:10px;
    border: 0;
    color: white;
    background-color: #ffbe00 !important;
    font-size: 18px;
    font-weight: bold;
    border-radius: 3px;
    outline:none;*/
}
.mailpoet_submit:hover {
    background-color: #ffffff !important;
}
.mailpoet_divider {
}

.mailpoet_message {
}

.mailpoet_validate_success {
    color:#468847;
}

.mailpoet_validate_error {
    color:#B94A48;
}
.mailpoet_envelop {
    background-image: url('wp-content/themes/news-magazine-child/images/obalka.png');
    background-size: 100% 100%;
    width: 30px;
    height: 30px;
    margin-bottom: 10px;
}

.parsley-errors-list.filled {
    padding: 0 0 10px 0;
    position: absolute;
}